# Generated by Django 5.0.2 on 2024-04-26 13:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0025_competenceprofile_maintainers_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='researchnetwork',
            old_name='photo',
            new_name='logo',
        ),
    ]
